/*
  Theme Name: twentyfifteen-child
  Description: Thème enfant du thème twentyfifteen par New Slang. Ce thème est désormais modifiable ! Enjoy :)
  Author: New Slang
  Author URI: https://newslang.ch
  Template: twentyfifteen
  Version: 1.0
*/

/* Em Converter = Default pixel size for body : 16px */
/* Image min : 955 px */

/* Taille écran tablette */
@media screen and (min-width: 38.75em) {
.site-main { padding: 0; }
.hentry, .page-header, .page-content { margin: 0 ;}
}

/* Taille écran ordi */
@media screen and (min-width: 59.6875em) {
.site-main { padding: 8.3333% 0; }
}

